kde-standard_104_i386.deb


Advertisement

Description

kde-standard - KDE Plasma Desktop and standard set of applications

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename kde-standard_104_i386.deb
Package name kde-standard
Package version 104
Package release -
Package architecture i386
Package type deb
Category metapackages role::metapackage suite::kde
Homepage http://www.kde.org
License -
Maintainer Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 15.27 KB
Installed size 22.00 KB

Alternatives

Package Version Architecture Repository
kde-standard_104_amd64.deb 104 amd64 Debian Main
kde-standard - - -

Requires

Name Value
akregator >= 4:17.12.3
ark >= 4:17.08.3
dragonplayer >= 4:17.08.3
gwenview >= 4:17.08.3
juk >= 4:17.08.3
kaddressbook >= 4:17.12.3
kate >= 4:17.08.3
kcalc >= 4:17.08.3
kde-plasma-desktop >= 5:104
kde-spectacle >= 17.08.3
khelpcenter >= 4:17.08.3
kmail >= 4:17.12.3
kmix >= 4:17.08.3
knotes >= 4:17.12.3
korganizer >= 4:17.12.3
kwalletmanager >= 4:17.08.3
okular >= 4:17.08.3
plasma-dataengines-addons >= 4:5.10
plasma-pa >= 5.10
plasma-runners-addons >= 4:5.10
plasma-wallpapers-addons >= 4:5.10
plasma-widgets-addons >= 4:5.10
polkit-kde-agent-1 >= 4:5.10
sweeper >= 4:17.08.3

Download

Type URL
Mirror ftp.br.debian.org
Binary Package kde-standard_104_i386.deb
Source Package meta-kde

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install kde-standard deb package:
    # sudo apt-get install kde-standard

Files

Path
/usr/share/doc/kde-standard/changelog.gz
/usr/share/doc/kde-standard/copyright

Changelog

2019-08-26 - Scott Kitterman <scott@kitterman.com>
meta-kde (5:104) unstable; urgency=medium
* Team upload.
* Temporarily move kopete from kde-standard and kdenetwork depends to
suggests until kf5 version is in unstable
2019-08-25 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
meta-kde (5:103) unstable; urgency=medium
* Team upload.
* Drop kde-sc-dev-latest. It is no longer needed (no rdeps according to dak)
and is currently stopping automoc's removal (Closes: #935736).
* Bump Standards-Version to 4.4.0, no changes required.
* Bump debhelper compatibility to 12.
2018-06-05 - Pino Toscano <pino@debian.org>
meta-kde (5:102) unstable; urgency=medium
[ Sandro Knauß ]
* use DEB_VERSION instead of parsechangelog directly.
[ Maximiliano Curia ]
* Drop kde-baseapps-bin (now empty) from kde-baseapps
* Drop kde4 remaining packages, no longer part of kde applications.
This drops kscd (cd player), kppp (ppp dialer), kremotecontrol (lirc ui)
[ Pino Toscano ]
* Update the packages for kdeaccessibility:
- drop jovie, which is no more used neither by Frameworks applications,
nor by the remaining applications based on kdelibs 4.x
- demote kaccessible to a recommend, as it is useful only for applications
based on kdelibs 4.x
* Bump Standards-Version to 4.1.4, no changes required.
* Do not spawn a shell for setting BINARY_VERSION_NO_EPOCH.
2018-04-06 - Maximiliano Curia <maxy@debian.org>
meta-kde (5:101) unstable; urgency=medium
* Set version for the kdepim metapackage (Closes: 894795)
Thanks to Michael Karcher for the report
2018-04-01 - Sandro Knauß <hefee@debian.org>
meta-kde (5:100) unstable; urgency=medium
* Team upload.
[ Pino Toscano ]
* Remove kstars from kdeedu, since it is no more shipped as part of its
releases.
* Add minuet to kdeedu.
[ Sandro Knauß ]
* Update kdepim to 17.12.3
* Remove blogilo from kdepim metapackages (dead upstream).
* Use secure copyright format uri.
* add lintian-override for kde-sc-dev-latest.
* bump compat level to 11 (no changes needed).
* Update Vcs links to salsa.
2018-01-20 - Pino Toscano <pino@debian.org>
meta-kde (5:99) unstable; urgency=medium
* Use the epoch-less version for the kwave, and k3b suggests.
* Bump the minimum KDE Application version to 4:17.08.3
- because of this, remove the special version handling for the
kde-baseapps, kdepim, and kdewebdev metapackages
* Remove the kde-runtime dependency in kde-plasma-desktop: while there are
still applications based on kdelibs 4.x, let them pull kde-runtime as
dependency, instead of unconditionally installing it via
kde-plasma-desktop.
* Remove the kde-l10n suggest in kde-plasma-desktop, kde-standard, and
kde-full: the kde-l10n-* packages nowadays contain only translations for
applications based on kdelibs 4.x, which are less and less.
2018-01-04 - Pino Toscano <pino@debian.org>
meta-kde (5:98) unstable; urgency=medium
* Fix dependency in kde-baseapps on keditbookmarks, which does not have an
epoch in its version.
2018-01-03 - Pino Toscano <pino@debian.org>
meta-kde (5:97) unstable; urgency=medium
* Make sure the version of kde-baseapps is 16.08.3, as it was in
src:kde-baseapps.
2018-01-03 - Pino Toscano <pino@debian.org>
meta-kde (5:96) unstable; urgency=medium
* Limit the architectures for the akregator, and kmail dependencies also in
kde-standard.
* Do not recommend kdepim-doc in kdepim, as it is a transitional package.
* Move the kde-baseapps metapackage to this source; hardcode the version of
kde-baseapps-bin for now, hoping it will not be needed anymore soon;
depend also on kdialog, and keditbookmarks.
* Switch the kdesdk-kio-plugins | kdesvn-kio-plugins dependency in kdesdk to
kio-perldoc.

See Also

Package Description
kde-style-breeze_5.14.5-2_i386.deb Widget style for Qt and KDE Software
kde-style-oxygen-qt5_5.14.5-2_i386.deb Qt decoration for the Oxygen desktop theme
kde-style-qtcurve-qt5_1.9-4_i386.deb QtCurve widget style for applications based on Qt 5.x
kde-telepathy-approver_17.08.3-2_i386.deb KDED module for approving incoming conversations
kde-telepathy-auth-handler_17.08.3-2_i386.deb KDE Telepathy authentication handler
kde-telepathy-call-ui_17.08.3-1_i386.deb KDE Telepathy UI for audio/video calls
kde-telepathy-contact-list_17.08.3-1_i386.deb Telepathy contact list for the KDE Plasma Desktop
kde-telepathy-data_17.08.3-1_all.deb Shared data for all the KDE Telepathy components
kde-telepathy-debugger_17.08.3-1_i386.deb Debugging tool for KDE Telepathy
kde-telepathy-desktop-applets_17.08.3-2.1_i386.deb KDE Telepathy contact plasmoid
kde-telepathy-filetransfer-handler_17.08.3-1_i386.deb KDE Telepathy file transfer handler
kde-telepathy-integration-module_17.08.3-1_i386.deb Telepathy integration module for the KDE Workspace
kde-telepathy-kaccounts_17.08.3-1_i386.deb kaccounts plugins for kde-telepathy
kde-telepathy-kpeople_17.08.3-1_i386.deb kpeople plugins for kde-telepathy
kde-telepathy-minimal_15.08.3_all.deb metapackage for installing the basic KDE Telepathy components
Advertisement
Advertisement